Comic book support for zathura
☆24Jul 18, 2026Updated 2 months ago
Alternatives and similar repositories for zathura-cb
Users that are interested in zathura-cb are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- DjVu support for zathura☆19Jul 18, 2026Updated 2 months ago
- A set of utilities for managing AUR votes☆11Apr 1, 2019Updated 7 years ago
- PDF support (mupdf backend) for zathura☆124Jul 18, 2026Updated 2 months ago
- gtklock module adding media player controls to the lockscreen☆12Dec 6, 2024Updated last year
- "console" / kmscon - like window manager☆18Dec 17, 2020Updated 5 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- An alias manager that allows you to easily add, delete or list your bash aliases in your ".bashrc" file by automating and securing every …☆14Apr 19, 2024Updated 2 years ago
- Locate implementation with extra filtering features, compatible with mlocate.db format.☆15Apr 25, 2020Updated 6 years ago
- ☆27Mar 13, 2026Updated 6 months ago
- ☆15Feb 27, 2022Updated 4 years ago
- CLI tool to fix subtitles needed by Plex Media Center☆14Mar 3, 2014Updated 12 years ago
- ☆14Jun 22, 2024Updated 2 years ago
- GTK icon chooser with a text search option☆24Feb 16, 2024Updated 2 years ago
- audio file tag editor☆32Aug 9, 2026Updated last month
- Read-only mirror of https://gitlab.gnome.org/GNOME/network-manager-applet☆17Apr 10, 2026Updated 5 months ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- GPT fdisk source mirror☆23Sep 7, 2024Updated 2 years ago
- Your friendlly helper to magically smash staged changes into previous commits, supporting your Git workflow, pull request and feature bra…☆36Feb 18, 2026Updated 7 months ago
- A simple CLI & TUI tool to display, download and save man pages as PDF files.☆17Updated this week
- A Cockpit plugin for Arch Linux package management using direct alpm.rs integration☆24Updated this week
- Uxn emulator on iOS☆13Oct 18, 2024Updated last year
- Adds a headerbar to your DeaDBeeF.☆35May 20, 2024Updated 2 years ago
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆20Apr 22, 2026Updated 5 months ago
- Fuzzy Finder App Integration for Emacs☆13Mar 18, 2025Updated last year
- Mirror of the Qt5 Configuration Tool repository☆45Mar 3, 2021Updated 5 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- A TypeScript implementation of mpv’s autoload.lua. It is optimized for modularity, readability and and simplicity.☆21Jul 1, 2026Updated 2 months ago
- A python package containing functions that help interacting with various versions of Ansible☆29Updated this week
- A simple dictionary in Manchu, Chinese and English.☆15Feb 27, 2015Updated 11 years ago
- ☆19May 1, 2026Updated 4 months ago
- A Manchu dictionary website☆12Feb 26, 2026Updated 7 months ago
- ☆23Apr 21, 2024Updated 2 years ago
- Fork of aosp deskclock: alarm,clock, timer,stopwatch☆57Nov 12, 2021Updated 4 years ago
- An extended version of QFileSystemModel with access to parent directory☆12Feb 27, 2019Updated 7 years ago
- An online multiplayer typing game for learning written languages.☆12Oct 10, 2023Updated 2 years ago
- Deploy open-source AI quickly and easily - Special Bonus Offer • AdRunpod Hub is built for open source. One-click deployment and autoscaling endpoints without provisioning your own infrastructure.
- Forensic tool to read all installed packages from a mounted Arch Linux drive and compare the filesystem to a trusted source☆35Mar 29, 2024Updated 2 years ago
- Musical spectrum for the DeaDBeeF audio player☆70Aug 5, 2022Updated 4 years ago
- A fork of [Desktop Icons NG](https://gitlab.com/rastersoft/desktop-icons-ng). Adds a whole bunch of new features and polish. These change…☆28Oct 3, 2023Updated 2 years ago
- offline system update with pacman☆33May 28, 2026Updated 3 months ago
- Arch contrib scripts☆78Aug 23, 2026Updated last month
- A simple PolicyKit authentication agent for XFCE☆48May 18, 2026Updated 4 months ago
- High-level library for executable binary file analysis☆16Feb 13, 2017Updated 9 years ago